<?php
require_once '../config/conexion.php';

class Permiso {
    private $db;
    public function __construct() {
        $this->db = (new Connection())->open();
    }

    public function getAll() {
        return $this->db->query("SELECT * FROM permisos ORDER BY id ASC")->fetchAll(PDO::FETCH_ASSOC);
    }
}
